[B&W Dance (Lionhead)]
xres=640
yres=480
fullscreen=0
Screen_x=0
Screen_y=86114184
direct=0
checkonline=0
[Ultra3D - SPECTRUMWEB]
Screen_x=1
Screen_y=1
[The Matrix Vis 1.2]
xRes=800
yRes=600
bPP=32
iRedraw=1
iFall=40
iFallSpeed=6
HelpOff=0
